Error

two or more packages specified (libcneartree5 libsane-extras)